APIs / mobile.de / Dealer Inventory

mobile.de: Dealer Inventory

Dealer Inventory from mobile.de as JSON. 1 credit per successful call.

GET /v1/mobile-de/dealer-inventory

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
vehicle_typestringOptionalcar
offsetintegerOptionalAny
limitintegerOptionalAny
querystringOptionalUp to 200 characters
price_minintegerOptionalAny
price_maxintegerOptionalAny
registration_year_minintegerOptionalAny
registration_year_maxintegerOptionalAny
mileage_minintegerOptionalAny
mileage_maxintegerOptionalAny
fuel[]list of stringOptionalPETROL
transmission[]list of stringOptionalAUTOMATIC_GEAR
price_rating[]list of stringOptionalVERY_GOOD_PRICE, GOOD_PRICE
make_idstringOptionalUp to 50 characters
model_idstringOptionalUp to 50 characters
sortstringOptionalrelevance, price_asc, price_desc
dealer_idstringRequiredUp to 64 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/mobile-de/dealer-inventory?dealer_id=dealer-123&offset=0&limit=20" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.